
                    .wish-primary-menu .menu > li.menu-full-width .wish-submenu-ddown, .wish-primary-menu .menu > li .wish-submenu-ddown{
                            background: rgba(255,255,255,1);

                    }

                        @media (min-width: 1101px) {
                            .wish-rkt-menu-default{
                                position: absolute;
                                z-index: 99;
                                margin-top:15px;
                                right: 0px;
                                border: none;
                                left: 50%;
                                width: 1140px;
                                margin-left: -570px;
                            }
                        }

                        @media (min-width: 1200px) {
                            .wish-rkt-menu-default{
                                position: absolute;
                                z-index: 99;
                                margin-top:25px;
                                right: 0px;
                                border: none;
                                left: 50%;
                                width: 1140px;
                                margin-left: -585px;
                            }
                        }


                        .wish-primary-menu .menu > li > a{
                            line-height:80px;
                            color: #333;
                            font-size: 14px;
                            font-weight: 700;
                            font-family: Montserrat;
                        }
                        
                        .wish-primary-menu .menu > li > a:hover{
                            color: #333333;
                        }    

                        .header, ul.tiny-cart, .mean-bar, .wish-rkt-menu-default .logo{
                            height:80px;
                        }
                         .wish-rkt-menu-default{
                            height:auto;
                            padding-bottom:0;
                            background-color : transparent;
                         }

                         .top-bar-list-right{
                            padding-right: 2px;
                         }

                    @media (max-width: 1200px){
                        .wish-rkt-menu-default{
                            background-color:rgba(255,255,255,1);
                               
                        }
                        
                        .wish-rkt-menu-default > .container{
                            width:100%;
                            border-radius: 0px;
                        }

                        .header, ul.tiny-cart, .mean-bar, .wish-rkt-menu-default .logo{
                            height:80px;
                        }

                    }


                     .wish-rkt-menu-default > .container{
                        border-radius: 0px;
                    } 

                    .wish-primary-menu .menu > li:last-child{
                        padding-right:20px;
                    }

                    .wish-rkt-menu-default .logo a{
                        margin-left:10px;
                    }

                    .wish-rkt-menu-default > .container:last-child{
                        background-color:rgba(255,255,255,1);
                    }

                    .top-bar-list-right{
                        padding-left:0;
                    }





                    .top-contact, .top-contact a{
                        font-family: Montserrat;
                        font-weight: 400;    
                        font-size: 14px;    
                        color: #fff;
                        line-height: 30px;
                    }




                    @media (max-width: 1100px){
                        .wish-rkt-menu-default{
                            background-color:rgba(255,255,255,1);
                        }
                        .header, ul.tiny-cart, .mean-bar, .wish-rkt-menu-default .logo{
                            height:60px;
                        }

                        .wish-rkt-menu-default .logo a{
                            position:relative;
                            top:-26px;
                        }

                    }



                        